apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: emrv2-stag-psc-ingress
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  tls:
  - hosts:
    - hub-staging.vaultdragon.com
    - hub-api-staging.vaultdragon.com
    secretName: vaultdragon.com
  rules:
  - host: hub-staging.vaultdragon.com
    http:
      paths:
      - backend:
          serviceName: emrv2-stag-fe-service
          servicePort: 8080
  - host: hub-api-staging.vaultdragon.com
    http:
      paths:
      - backend:
          serviceName: emrv2-stag-api-service
          servicePort: 3000
